deepfacelab中文论坛

 找回密码
 立即注册
查看: 234|回复: 6

救命啊大佬们,卡这一天了,24k纯萌新哇

[复制链接]

6

主题

36

帖子

230

积分

初级丹师

Rank: 3Rank: 3

积分
230
 楼主| 发表于 2022-6-21 22:46:26 | 显示全部楼层 |阅读模式
星级打分
  • 1
  • 2
  • 3
  • 4
  • 5
平均分:0  参与人数:0  我的评分:未评
训练SAEHD,要么显示页面文件太小,要么太小加应用程序无法启动 image.png 1e2b3e27b5a79effba5c5142ba361f1.png

回复

使用道具 举报

2

主题

646

帖子

3297

积分

高级丹圣

Rank: 13Rank: 13Rank: 13Rank: 13

积分
3297

小有贡献

发表于 2022-6-22 00:14:30 | 显示全部楼层
报错提示告诉你了。WINDOWS虚拟内存页面文件不足,请增大WINDOWS虚拟内存
回复 支持 反对

使用道具 举报

6

主题

36

帖子

230

积分

初级丹师

Rank: 3Rank: 3

积分
230
 楼主| 发表于 2022-6-22 00:25:05 | 显示全部楼层
wtxx8888 发表于 2022-6-22 00:14
报错提示告诉你了。WINDOWS虚拟内存页面文件不足,请增大WINDOWS虚拟内存

最大调到200000能跑了,就是重启之后笔记本左上角出现个 不适用 三个字
回复 支持 反对

使用道具 举报

5

主题

49

帖子

385

积分

初级丹师

Rank: 3Rank: 3

积分
385
发表于 2022-6-22 00:27:39 | 显示全部楼层
wtxx8888 发表于 2022-6-22 00:14
报错提示告诉你了。WINDOWS虚拟内存页面文件不足,请增大WINDOWS虚拟内存

大佬给看看我的报错
Process Process-1:
Traceback (most recent call last):
  File "F:\DeepFaceLab\DeepFaceLab_NVIDIA_up_to_RTX2080Ti\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 58, in <module>
    from tensorflow.python.pywrap_tensorflow_internal import *
  File "F:\DeepFaceLab\DeepFaceLab_NVIDIA_up_to_RTX2080Ti\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 28, in <module>
    _pywrap_tensorflow_internal = swig_import_helper()
  File "F:\DeepFaceLab\DeepFaceLab_NVIDIA_up_to_RTX2080Ti\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 24, in swig_import_helper
    _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description)
  File "imp.py", line 243, in load_module
  File "imp.py", line 343, in load_dynamic
ImportError: DLL load failed: 找不到指定的模块。

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "multiprocessing\process.py", line 258, in _bootstrap
  File "multiprocessing\process.py", line 93, in run
  File "F:\DeepFaceLab\DeepFaceLab_NVIDIA_up_to_RTX2080Ti\_internal\DeepFaceLab\core\leras\device.py", line 102, in _get_tf_devices_proc
    import tensorflow
  File "F:\DeepFaceLab\DeepFaceLab_NVIDIA_up_to_RTX2080Ti\_internal\python-3.6.8\lib\site-packages\tensorflow\__init__.py", line 24, in <module>
    from tensorflow.python import pywrap_tensorflow  # pylint: disable=unused-import
  File "F:\DeepFaceLab\DeepFaceLab_NVIDIA_up_to_RTX2080Ti\_internal\python-3.6.8\lib\site-packages\tensorflow\python\__init__.py", line 49, in <module>
    from tensorflow.python import pywrap_tensorflow
  File "F:\DeepFaceLab\DeepFaceLab_NVIDIA_up_to_RTX2080Ti\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 74, in <module>
    raise ImportError(msg)
ImportError: Traceback (most recent call last):
  File "F:\DeepFaceLab\DeepFaceLab_NVIDIA_up_to_RTX2080Ti\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 58, in <module>
    from tensorflow.python.pywrap_tensorflow_internal import *
  File "F:\DeepFaceLab\DeepFaceLab_NVIDIA_up_to_RTX2080Ti\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 28, in <module>
    _pywrap_tensorflow_internal = swig_import_helper()
  File "F:\DeepFaceLab\DeepFaceLab_NVIDIA_up_to_RTX2080Ti\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 24, in swig_import_helper
    _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description)
  File "imp.py", line 243, in load_module
  File "imp.py", line 343, in load_dynamic
ImportError: DLL load failed: 找不到指定的模块。


Failed to load the native TensorFlow runtime.

See https://www.tensorflow.org/install/errors

for some common reasons and solutions.  Include the entire stack trace
above this error message when asking for help.
回复 支持 反对

使用道具 举报

2

主题

646

帖子

3297

积分

高级丹圣

Rank: 13Rank: 13Rank: 13Rank: 13

积分
3297

小有贡献

发表于 2022-6-22 02:52:04 | 显示全部楼层
本帖最后由 wtxx8888 于 2022-6-22 03:00 编辑
Xuckior 发表于 2022-6-22 00:27
大佬给看看我的报错
Process Process-1:
Traceback (most recent call last):

你这个载入错误,感觉也是虚拟内存不足的问题
如果是N卡的话,装过CUDA11没?没装去NV官网下载安装上,也可能是CUDA11的问题

还有尽量别用WIN11,系统垃圾兼容性差,最好用WIN10
回复 支持 反对

使用道具 举报

5

主题

49

帖子

385

积分

初级丹师

Rank: 3Rank: 3

积分
385
发表于 2022-6-22 14:59:39 | 显示全部楼层
wtxx8888 发表于 2022-6-22 02:52
你这个载入错误,感觉也是虚拟内存不足的问题
如果是N卡的话,装过CUDA11没?没装去NV官网下载安装上,也 ...

解决了大佬  换了个电脑没注意是A卡  换了DX12的软件可以用了
回复 支持 反对

使用道具 举报

2

主题

646

帖子

3297

积分

高级丹圣

Rank: 13Rank: 13Rank: 13Rank: 13

积分
3297

小有贡献

发表于 2022-6-22 16:10:55 | 显示全部楼层
Xuckior 发表于 2022-6-22 14:59
解决了大佬  换了个电脑没注意是A卡  换了DX12的软件可以用了

哈哈,难怪载入错误,软件版本不对啊
回复 支持 反对

使用道具 举报

QQ|Archiver|手机版|小黑屋|deepfacelab中文论坛  |网站地图

GMT+8, 2022-7-5 11:30 , Processed in 0.090668 second(s), 13 queries , redis On.

Powered by Discuz! X3.2

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表